#home {
opacity: 0.95;
width: 90%;
}
body {
color: #000;
background: url(https://www.cnblogs.com/images/cnblogs_com/siyuan1998/1442252/o_WechatIMG35.jpg) fixed;
background-size:100%;
clear:both;
background-repeat: repeat;
font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
font-size: 12px;
min-height: 101%;
}

#blogTitle h1 {
    font-size: 300%;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 1em;
    margin-top: 10px;
    width: 50%;
    float: center;
    display: inline;
    letter-spacing: 1px;
    color: #FFFFFF;
}

#blogTitle h2 {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5em;
    margin-left: 2.5em;
    margin-top: 10px;
    width: 50%;
    float: center;
    display: inline;
    letter-spacing: 1px;
    color: #FFFFFF;
}
#topics .postTitle {
border: 0px;
font-size: 300%;
font-weight: bold;
float: left;
line-height: 1.5;
width: 100%;
padding-left: 5px;
}

#mainContent{
width:75%;
}

.postTitle {
    font-size: 24px;
    font-weight: bold;
    padding: 0 100px 10px 20px;
    border-bottom: 1px solid #000000;
    line-height: 1.5em;
    clear: both;
    border-left: 5px solid #000000;
}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {
    color: #000000;
}
.postDesc a:link, .postDesc a:visited, .postDesc a:active {
    color: #000000;
    font-size: 12px;
}

.postCon{
line-height:300%
}


